/* CSS Styles Update */

.custom_col-welcome{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100dvh;
	max-width: 700px;
  margin-right: auto;
  margin-left: auto;
}

.welcome_block {
	padding: 0;
	margin-bottom: 120px;
}

.h6_title{
  text-align: center;
  font-weight: 600;
  font-size: 16px;
  color: #08345B;

}

.txt_para {
  text-align: center;
  margin-bottom: 12px;
}

.txt_para-url{
  margin-top: 30px;
  text-align: center;
}

.button_wrapper{
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.btn-success{
  min-width: 120px;
  border-radius: 5px;
  font-weight: 500;
  color: #fff;
  background-color: #FB6812 !important;
  border-color: #FB6812 !important;
}

.btn-success:hover{
  color: #fff;
  background-color: #08345B !important;
  border-color: #08345B;
}

.button_submit{
  color: #fff;
  background-color: #FB6812 !important;
  border-color: #FB6812 !important;

}

.search_page .search_row .custom_checkbox .container .checkmark:after{
  background: #FB6812 !important;
}

.sub_heading{
  text-align: center;
  font-weight: 500;
  font-size: 14px;
  color: #212529;
}

/* Tablet */
@media (max-width: 991px) {


.custom_col-welcome {
	align-items: flex-start;
	margin-top: 100px;
	padding-right: 40px;
	padding-left: 40px;
}

nav {
    position: relative;
}

nav .wrapper {
   display: flex;
   justify-content: center;
   padding:0;
}

 .search_page {
    margin: 0 !important;
 }

.search_page .custom_row {

   flex-direction: column;
}

.search_page .custom_row .custom_col:nth-child(1) {
   position: static;
   width: 100%;
}

.search_page .left_side {
    width: 100%;
    border: none;
    height: auto;
}

.search_page .left_side .scrollable {
    width: 100%;
    min-height: 0;
}

.search_page .custom_row .custom_col:nth-child(2) {

    width: 100%;
    padding: 0;
}

.search_page .search_option{
    padding: 0;
}

.search_page .search_row {

    justify-content: center;
    flex-direction: column;
    gap: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.search_page .search_item {
    padding: 0;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}

.row.text-center {
    padding: 0;
    flex-direction: column;
}

.hotel_info{
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  gap: 16px;
}

.search_page .search_row .options .options_btns a {
  width: auto;
  min-width: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.search_page .search_row .options {
  padding:0;
}

.search_page .search_row .options .options_btns{
  justify-content: flex-start;
  max-width: 300px;
  flex-direction: column;
  gap: 4px;
}

.search_row .spec{
  width: 100%;
}

.search_page .search_row .spec .spec_line1{
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

.for_flex{
  width: 50%;
}

.search_page .search_option .bylocation .choose_option {
  gap:16px;
}

.search_page .search_option .bydeatails {
  max-width: none;
}

.search_page .search_option .bylocation .choose_option a {
  padding-top: 10px;
  padding-bottom: 10px;
}

.search_page .search_option select{
  padding-top: 10px;
  padding-bottom: 10px;
}

.bottom .btns {
  padding: 0;
  justify-content: center;
  gap: 24px;
}
.oneline{
	width: 100% !important;
}

}

/* Mobile Large */
@media (max-width: 767px) {

  .wrapper{
    padding: 0;
  }

  .search_page .search_row .options {
    padding-left: 30px;
    padding-right: 30px;
  }

   .search_page .search_row .spec .spec_line1 {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    max-width: none !important;
   }

   .search_page .search_row .custom_checkbox .checkmark {
    left: 30px;

   }

   .search_page .search_row .custom_checkbox .container {
    padding-left: 70px;
   }

   .for_flex {
    width: 80%;
   }

}

/* Mobile Small */
@media (max-width: 479px) {

}

.sub_heading {
  text-align: center;
  font-weight: 400;
  font-size: 16px;
  color: #183559;
  line-height: 1.5;
}

.search_page .details_area .inside .testomonial
{
  background: #fff !important
}